HotFix: Cómo obtener correcciones de errores en WordPress antes de la siguiente actualización del núcleo

Con el tiempo, WordPress se ha convertido en un proyecto muy grande que alimenta millones de sitios web. Tenemos gente quejándose todo el tiempo, por qué WordPress tiene tantas actualizaciones como WordPress 3.4.2 etc. La verdad es que no tiene suficientes actualizaciones. Incluso con todas las pruebas beta en varios entornos, siempre hay una pequeña posibilidad de que el equipo central se pierda uno o dos errores. Aunque ese bicho puede no afectar a todos, pero sí a algunos. En este artículo, le mostraremos cómo obtener correcciones de errores en WordPress antes de la próxima actualización del núcleo usando un plugin llamado HotFix.

Video Tutorial

Suscribirse a AprenderWP

Si no te gusta el video o necesitas más instrucciones, entonces continúa leyendo.

El plugin Hotfix es creado por dos de los principales colaboradores de WordPress, Mark Jaquith y Andrew Nacin. El objetivo de este plugin es proporcionar correcciones para los errores seleccionados, por lo que no tiene que esperar hasta la próxima versión de WordPress.

Por ejemplo, algunos usuarios reportaron un problema al agregar y actualizar campos personalizados después de la versión 3.4.2 de WordPress. Aunque no ha habido ninguna actualización oficial de WordPress, Hotfix ha corregido el error.

Para usar Hotfix en su sitio, todo lo que tiene que hacer es instalar y activar el plugin. Eso es todo. No hay ninguna configuración de backend. Ahora todo lo que tienes que hacer es mantener este plugin actualizado.

Nota: Tener este plugin no significa que deba dejar de actualizar el núcleo de WordPress.

Obtener Hotfix

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Subir